Subject: RE: For ecl- buffers experts

From: Andrew Ingraham <[email-masked]>
Date: Fri, 26 Mar 1999 06:40:55 -0500

The pulldown is a required part of ECL; it doesn't operate without one.
ECL wouldn't work if you used a pullup to Vdd (Vcc) instead.

For CMOS, the pullups/pulldowns just give the buffer a load to work
into; and unlike ECL, CMOS can both source and sink output current.

Regards,
Andy